/* Clearfix fix to prevent padding at bottom of page. FML */
.clearfix:after {
  font-size: 0;
}

/* Skip link styling */
#skip-link {
  left: 50%;
  margin-left: -5.25em;
  margin-top: 0;
  position: absolute;
  width: auto;
  z-index: 50;
}

#skip-link a,
#skip-link a:link,
#skip-link a:visited {
  background: #444;
  background: rgba(0, 0, 0, 0.6);
  color: #fff;
  display: block;
  padding: 1px 10px 2px 10px;
  text-decoration: none;
  -khtml-border-radius: 0 0 10px 10px;
  -moz-border-radius: 0 0 10px 10px;
  -o-border-radius: 0 0 10px 10px;
  -webkit-border-top-left-radius: 0;
  -webkit-border-top-right-radius: 0;
  -webkit-border-bottom-left-radius: 10px;
  -webkit-border-bottom-right-radius: 10px;
  border-radius: 0 0 10px 10px;
}

#skip-link a:hover,
#skip-link a:active,
#skip-link a:focus {
  outline: 0;
}

/* Give pagers and inline LI items simple styling without all the junk from core */
.inline li,
.tabs li,
.breadcrumb li {
  list-style: none;
  display: inline;
  margin-right: 0.5em;
}

.item-list li {
  list-style: none;
}

.pager li {
  display: inline;
  margin-right: 0.25em;
}

img {
  vertical-align: bottom;
}

.field-label-inline .field-label,
.field-label-inline .field-items,
.field-label-inline .field-item {
  display: inline;
}

.views-fluidgrid-item,
.masonry-item{
	padding: 5px;
	background-color: #f5f5f5;
	box-shadow: 0px 1px 5px rgba(0, 0, 0, 0.25);
	width: 210px !important;
	float: left !important;
	margin-bottom: 10px !important;
}

.views-fluidgrid-item .content,
.masonry-item .content{
	background-color: #FFF;	
}

.views-fluidgrid-item .title,
.views-fluidgrid-item .title a,
.masonry-item .title,
.masonry-item .title a{
	font-family: 'Volkhov', serif;
	font-size: 18px;
	color: #000;
	text-decoration: none;
	padding: 5px 5px 3px 2px;	
}

.views-fluidgrid-item .title a:hover,
.views-fluidgrid-item .title a:active,
.views-fluidgrid-item .title a.active,
.masonry-item .title a:hover,
.masonry-item .title a:active,
.masonry-item .title a.active{
	font-family: 'Volkhov', serif;
	font-size: 18px;
	color: #d80101;
}	

.views-fluidgrid-item .sub-title, 
.masonry-item .sub-title{
	font-family: 'Volkhov', serif;
	font-size: 15px;
	color: #000;
	font-style: italic;
	display: block;
	padding: 0 5px 5px 5px;
    background: url("/sites/all/themes/omega/alpha/images/linea2.png") repeat-x scroll left bottom transparent;
	
}

.views-fluidgrid-item .date,
.views-fluidgrid-item .place-date,
.masonry-item .date,
.masonry-item .place-date{
	font-family: 'Volkhov', serif;
	font-size: 12px;
	color: #d0000d;
	text-transform: uppercase;
	padding: 5px 5px 0 5px;	
}

.views-fluidgrid-item .place,
.masonry-item .place{
	font-family: 'Volkhov', serif;
	font-size: 12px;
	color: #555;
	text-transform: uppercase;
	padding: 5px 5px 0 5px;	
}

 

 
 
 

#header{
    background: url("/sites/all/themes/omega/alpha/images/bkg_head.png") repeat-x scroll 0 bottom #fafafa;
    height: 347px;
}

.front #header{
    background: url("/sites/all/themes/omega/alpha/images/bkg_head.png") repeat-x scroll 0 bottom #fafafa;
    height: 215px;
}
 
#section-content {
    background: url("/sites/all/themes/omega/alpha/images/bkg.png") repeat scroll 0 0 transparent;
    height: 520px;
    margin: -8px 0 0 0;
}

.not-front #section-content {
    background: url("/sites/all/themes/omega/alpha/images/bkg.png") repeat scroll 0 0 transparent;
    height: auto;
    margin: -8px 0 0 0;
    padding: 80px 0 0 0;
}
 
.not-front.logged-in #zone-content {
    padding: 80px 0 0 0;
}

 
#section-footer {
    background: url("/sites/all/themes/omega/alpha/images/bkg_footer.png") repeat-x scroll 0 -8px transparent;
    height: 215px;
    clear: both;
}

.section-footer,
.section-footer a{
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
}

.section-footer a:hover,
.section-footer a:active,
.section-footer a.active{
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	font-size: 12px;
	color: #d80101;
}	
 
.block.social-top{
	position: absolute;
	right: 60px;
	top: 0;
}

.block.social-top{
	position: absolute;
	right: 52px;
	top: 15px;
}

.block.social-top p{
	margin: 0;
	padding: 0;
}
.social-top a#facebook, 
.social-top a#facebook:hover{
    background: url("/sites/all/themes/omega/alpha/images/sprite_fb.png") no-repeat scroll 0 0 transparent;
    display: block;
    float: left;
    height: 25px;
    margin: 0 0 0 5px;
    padding: 0;
    text-indent: -9999px;
    width: 25px;
} 
.social-top a#facebook:hover {
    background: url("/sites/all/themes/omega/alpha/images/sprite_fb.png") no-repeat scroll 0 -25px transparent;
}

.social-top a#twitter, 
.social-top a#twitter:hover {
    background: url("/sites/all/themes/omega/alpha/images/sprite_twitter.png") no-repeat scroll 0 0 transparent;
    display: block;
    float: left;
    height: 25px;
    margin: 0 0 0 5px;
    padding: 0;
    text-indent: -9999px;
    width: 25px;
}
.social-top a#twitter:hover {
    background: url("/sites/all/themes/omega/alpha/images/sprite_twitter.png") no-repeat scroll 0 -25px transparent;
} 
 
.social-top a#rss, 
.social-top a#rss:hover {
    background: url("/sites/all/themes/omega/alpha/images/sprite_rss.png") no-repeat scroll 0 0 transparent;
    display: block;
    float: left;
    height: 25px;
    margin: 0 0 0 5px;
    padding: 0;
    text-indent: -9999px;
    width: 25px;
}
.social-top a#rss:hover {
    background: url("/sites/all/themes/omega/alpha/images/sprite_rss.png") no-repeat scroll 0 -25px transparent;
} 
 
.block-language{
	position: absolute;
	right: 0;
	top: 263px;	
}

.front .block-language{
	position: absolute;
	right: 0;
	top: 15px;	
}

.block-language ul{
	list-style-image: none;
	list-style-type: none;
	margin: 0;
	padding: 0;
}

.block-language li{
	margin: 0;
    padding: 0;
	border: 5px solid rgba(255, 255, 255, 0.5);
	box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.15);
   	height: 16px;
    width: 40px;		
}

.front .block-language li{
	margin: 0;
    padding: 0;
    border: 4px solid rgba(255, 255, 255, 0.5);
	box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.15);
   	height: 16px;
    width: 42px;		
}

.block-language li span.language-link,
.block-language li a {
    background-color: #FFFFFF;
    color: #333333;
    display: block;
    font-family: "Trebuchet MS",Helvetica,sans-serif;
    font-size: 12px;
    font-weight: bold;
    height: 17px;
    line-height: 17px;
    margin: 0;
    padding: 0;
    text-align: center;
    text-decoration: none;
}

.block-language li.active{
	display: none;
}




.block-search{
	position: absolute;
	left: 0;
	top: 15px;	
	width: 200px;
}

.block-search input.form-text{
	font-family: "Trebuchet MS", Helvetica, sans-serif !important;
	font-size: 12px !important;
	color: #555555 !important;
	font-style: italic;
    background: url("/sites/all/themes/omega/alpha/images/bkg_cerca.png") no-repeat scroll 0 0 transparent !important;
    width: 132px;
    height: 25px;
    border: none;
    margin: 0;
    padding-left:5px;
    padding-right:5px;
}

.block-search input.form-submit{
	font-family: "Trebuchet MS", Helvetica, sans-serif !important;
	font-size: 12px !important;
    background: url("/sites/all/themes/omega/alpha/images/sprite_cerca.png") no-repeat scroll 0 0 transparent !important;
    width: 25px;
    border: none;
    text-indent: -99px;
    margin: 0 0 0 -4px;
    height: 25px;
}

.block-search input.form-submit:hover{
	font-family: "Trebuchet MS", Helvetica, sans-serif !important;
	font-size: 12px !important;
    background: url("/sites/all/themes/omega/alpha/images/sprite_cerca.png") no-repeat scroll 0 -25px transparent !important;
    width: 25px;
    border: none;
    text-indent: -99px;
    margin: 0 0 0 -4px;
    height: 25px;
}



.logo{
	position: absolute;
	left: 50%;
	top: 85px;	
	margin-left: -145px;
	z-index: 1;
}	

.not-front .logo{
	position: absolute;
	left: 50%;
	top: 180px;	
	margin-left: -145px;
	z-index: 1;
}

.view-frontpage{
	margin: -54px 0 0 -10px;
	padding: 0;
}

.view-frontpage .views-row{
	margin: 0;
	padding: 0;
	float: left;
	position: relative;
}

.view-frontpage .views-row-1{
	margin: 0 20px 0 0;
}	

.view-frontpage .views-row img{
	box-shadow: 0px 1px 5px rgba(0, 0, 0, 0.25);	
}	

.view-frontpage .views-field-body{
	margin: 0;
	padding: 20px 0 0 0;
    background: url("/sites/all/themes/omega/alpha/images/bkg_menu_landing.png") no-repeat scroll 0 0 transparent;
	width: 405px;
	height: 87px;
	display: block;
	text-align: center;
	position: absolute;
	top: 190px; 
	left: 34px;
	z-index: 1;
}

.view-frontpage .views-field-body p{
	margin: 0;
	padding: 2px 0;
	font-family: 'Volkhov', serif;
	font-size: 14px;
	color: #000;
}

.view-frontpage .views-field-body a:hover,
.view-frontpage .views-field-body a:active,
.view-frontpage .views-field-body a.active{
	font-family: 'Volkhov', serif;
	font-size: 18px;
	color: #d80101;
}	

.view-frontpage .views-field-body strong,
.view-frontpage .views-field-body a{
	font-family: 'Volkhov', serif;
	font-size: 18px;
	color: #d80101;
	text-decoration: none;
}





.block-news-block{
	margin: 90px 0 0 0;
}

.block-news-block h2{
	font-family: 'Volkhov', serif;
	font-size: 21px;
	color: #000;
	font-style: normal;
}	

.block-news-block .view-news .views-row{
	margin:0 60px 0 0 !important;
	padding: 0 !important;
	width:180px !important;
	float: left !important;
    background: url("/sites/all/themes/omega/alpha/images/linea.png") repeat scroll 0 0 transparent !important;
    position: relative !important;
    overflow: hidden !important;
    height: 77px !important;
	display:table !important;
}

.block-news-block .view-news .views-row div.views-field-title{
	display:table-cell; 
	vertical-align:middle;
}

.block-news-block .view-news .views-row div.views-field-title a{
	text-decoration: none;
	padding: 0;
}

.block-news-block .view-news .views-field-title{
	margin: 0;
	padding: 0 25px 0 0;
}

.block-news-block .view-news .views-field-view-node{
	position: absolute;
	right: 0;
	top: 32px;
}

.block-news-block .view-news .views-field-view-node a,
.block-news-block .view-news .views-field-view-node a:hover{
	text-decoration: none;
    background: url("/sites/all/themes/omega/alpha/images/frecce.png") no-repeat scroll 0 0 transparent;
    text-indent: -9999px; 
    text-decoration: none;
    width: 13px;
    display: block;	
}



.block-news-block .view-news .views-row-last{
	margin:0;
	padding: 0;
}

.block-news-block .view-news,
.block-news-block .view-news a{
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	font-size: 14px;
	color: #000;
}	

.block-news-block .view-news a:hover,
.block-news-block .view-news a:active,
.block-news-block .view-news a.active{
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	font-size: 14px;
	color: #d80101;
}	



/****  pagina interna*******/
.visual p{
	margin: 0 0 0 -10px;
	padding: 0;
}

.not-front .block.social-top {
    position: absolute;
    right: 52px;
    top: 264px;
}
.not-front .block-search {
    left: 0;
    position: absolute;
    top: 264px;
    width: 200px;
}

.block-main-menu,
.block-menu-info-musei{
	margin: 64px -10px 5px -10px;
	padding: 0;
}

.block-main-menu ul,
.block-menu-info-musei ul{
	margin: 0;
	padding: 0;
	list-style-type: none;
	list-style-image: none;	
	width: 960px;
	overflow: hidden;
}

.block-main-menu li,
.block-menu-info-musei li{
	margin: 0;
	padding: 0;
	text-decoration: none;
	list-style-type: none !important;
	list-style-image: none !important;
	float: left;
}

.block-main-menu li a,
.block-menu-info-musei li a{
	font-family: 'Volkhov', serif;
	font-size: 15px;
	color: #000;
	margin: 0;
	padding: 0;
	text-decoration: none;
	text-transform: uppercase;
	text-shadow: 0px 1px 1px rgba(2, 0, 0, 0.25);	
	letter-spacing: 3px;	
}

.block-main-menu li a.large{
	display: block;
    margin: -7px 0 0;
    max-width: 187px;
    text-align: center;
}

.block-main-menu li a:hover,
.block-main-menu li a:active,
.block-main-menu li a.active,
.block-menu-info-musei li a:hover,
.block-menu-info-musei li a:active,
.block-menu-info-musei li a.active{
	font-family: 'Volkhov', serif;
	font-size: 15px;
	color: #d80101;
	text-shadow: 0px 1px 1px rgba(2, 0, 0, 0.25);	
}





.context-musei .block-main-menu li,
.context-musei .block-menu-info-musei li{
	margin: 6px 0 0 8px !important;
	padding: 0;
    background: url("/sites/all/themes/omega/alpha/images/bkg_menu.png") no-repeat scroll 0 0 transparent;
	text-decoration: none;
	height: 35px;
	padding: 14px 20px 0;
	display: block;
	color: #000;
}


.block-main-menu li{
	margin: 6px 0 0 8px !important;
	padding: 0;
    background: url("/sites/all/themes/omega/alpha/images/bkg_menu.png") no-repeat scroll 0 0 transparent;
	text-decoration: none;
	height: 35px;
	padding: 14px 8px 0 7px;
	display: block;
	color: #000;
}


/*
.block-menu-info-musei li a,
.block-main-menu li a{
	font-family: 'Volkhov', serif;
	font-size: 14px;
	color: #000;
	text-shadow: 0px 1px 1px rgba(2, 0, 0, 0.25);	
	text-transform: uppercase;	
	letter-spacing: 1px;
}
*/


.block-main-menu li.first,
.block-menu-info-musei li.first{
	margin: 0 !important;
	padding: 0;
    background: url("/sites/all/themes/omega/alpha/images/bkg_menu_bianco_sm.png") no-repeat scroll 0 0 transparent;
	text-decoration: none;
	height: 53px;
	padding: 11px 0 0 14px;
	width: 135px;
	display: block;
}

.block-menu-info-musei li.first{
	margin: 0 !important;
	padding: 0;
    background: url("/sites/all/themes/omega/alpha/images/bkg_menu_bianco2.png") no-repeat scroll 0 0 transparent;
	text-decoration: none;
	height: 43px;
	padding: 21px 10px 0 10px;
	width: 100px;
	display: block;
}


.block-main-menu li.first a,
.block-menu-info-musei li.first a{
	color: #e23d3d;
}

.block-main-menu li.first a:hover,
.block-main-menu li.first a:active,
.block-main-menu li.first a.active,
.block-main-menu li.active-trail a,
.block-menu-info-musei li.first a:hover,
.block-menu-info-musei li.first a:active,
.block-menu-info-musei li.first a.active,
.block-menu-info-musei li.active-trail a{
	color: #e23d3d;
}

.block-main-menu li.last,
.block-menu-info-musei li.last{
    background: url("/sites/all/themes/omega/alpha/images/bkg_menu_rosso.png") no-repeat scroll 0 0 transparent;
	text-decoration: none;
	height: 53px;
	margin: -1px 0 0 6px !important;
	padding: 11px 7px 0 7px;
	width: 111px;
	display: block;
}

.block-menu-info-musei li.last{
    background: url("/sites/all/themes/omega/alpha/images/bkg_menu_rosso2.png") no-repeat scroll 0 0 transparent;
	text-decoration: none;
	height: 63px;
	margin: -1px 0 0 10px !important;
	padding: 0 10px 0 10px;
	width: 151px;
	display: block;
}

.block-main-menu li.last,
.block-main-menu li.last a,
.block-menu-info-musei li.last,
.block-menu-info-musei li.last a{
	font-family: 'Volkhov', serif;
	font-size: 16px;
	color: #fafafa;
	text-shadow: 0px 1px 1px rgba(2, 0, 0, 0.25);	
	text-transform: uppercase;
	
}

.block-main-menu li.last span.small,
.block-menu-info-musei li.last span.small{
	font-size: 12px;
	letter-spacing: 0px;
	text-transform: none;
}

.block-main-menu li.last:hover,
.block-main-menu li.last a:hover,
.block-main-menu li.last:active,
.block-main-menu li.last.active,
.block-menu-info-musei li.last:hover,
.block-menu-info-musei li.last a:hover,
.block-menu-info-musei li.last:active,
.block-menu-info-musei li.last.active{
	font-family: 'Volkhov', serif;
	font-size: 16px;
	color: #000;
	text-shadow: 0px 1px 1px rgba(2, 0, 0, 0.25);	
}

.block-main-menu li.last:hover,
.block-main-menu li.last:active,
.block-main-menu li.last.active{
	font-size: 12px;
}


.page-attivita-culturali-archivio li.menu-mlid-624,
.page-attivita-culturali-archivio li.menu-mlid-625,
.page-attivita-culturali-archivio li.menu-mlid-626,
.page-musei-archivio li.menu-mlid-875,
.page-musei-archivio li.menu-mlid-876,
.page-musei-archivio li.menu-mlid-877{
	display: none;
}


.page-attivita-culturali-archivio li.menu-mlid-872,
.page-musei-archivio li.menu-mlid-878{
	background: url("/sites/all/themes/omega/alpha/images/bkg_menu_dx.png") repeat-x scroll -2px 0 transparent !important;
	padding: 0 0 0 15px !important;
}

.page-attivita-culturali-archivio li.menu-mlid-872.active,
.page-musei-archivio li.menu-mlid-878.active{
	background: url("/sites/all/themes/omega/alpha/images/bkg_menu_dx2.png") repeat-x scroll -2px 0 transparent !important;
	padding: 0 0 0 15px !important;
}




.block-rassegne-block-1,
.block-rassegne-block{
	clear: both;
}	

#block-block-9 h2,
.block-rassegne-block h2,
.block-news-block-1 h2,
.block-news-block-2 h2,
.block-views-53bc6b5df85b476da269ae1bc3a99ed0 h2,
.block-rassegne-block-1 h2{
	font-family: 'Volkhov', serif;
	font-size: 21px;
	color: #000;
}	

.block-news-block-1 .view-news ul{
	margin: 0 !important;
	padding: 0 !important;
}

.block-rassegne-block-1 .view-rassegne .views-row,
.block-rassegne-block .view-rassegne .views-row,
.block-views-53bc6b5df85b476da269ae1bc3a99ed0 .view-news .views-row,
.block-news-block-1 .view-news .views-row,
.block-news-block-2 .view-news .views-row{
	margin:0 20px 0 0;
	padding: 0;
	width:220px;
    background: url("/sites/all/themes/omega/alpha/images/linea4.png") repeat-x scroll 0 0 transparent;
    position: relative;
    overflow: hidden;
    height: 77px;
    display: table;
    float: none;
}



/*
.block-views-53bc6b5df85b476da269ae1bc3a99ed0 .view-news .views-row
    background: url("/sites/all/themes/omega/alpha/images/linea4.png") repeat-x scroll 0 0 transparent;
    float: none;
    width:220px;
    margin:0 20px 0 0;
}
*/

.block-rassegne-block-1 .view-rassegne .views-field-title,
.block-rassegne-block .view-rassegne .views-field-title,
.block-views-53bc6b5df85b476da269ae1bc3a99ed0 .view-news .views-field-title,
.block-news-block-1 .view-news .views-field-title,
.block-news-block-2 .view-news .views-field-title{
	margin: 0;
	padding: 0 20px 0 0;
}

.block-rassegne-block-1 .view-rassegne .views-row div.views-field-title,
.block-rassegne-block .view-rassegne .views-row div.views-field-title,
.block-views-53bc6b5df85b476da269ae1bc3a99ed0 .view-news .views-row div.views-field-title,
.block-news-block-1 .view-news .views-row div.views-field-title,
.block-news-block-2 .view-news .views-row div.views-field-title{
	display:table-cell; 
	vertical-align:middle;
}

.block-rassegne-block-1 .view-rassegne .views-row div.views-field-title a,
.block-rassegne-block .view-rassegne .views-row div.views-field-title a,
.block-views-53bc6b5df85b476da269ae1bc3a99ed0 .view-news .views-row div.views-field-title a,
.block-news-block-1 .view-news .views-row div.views-field-title a,
.block-news-block-2 .view-news .views-row div.views-field-title a{
	text-decoration: none;
	padding: 0 20px 0 0;
}
.block-rassegne-block-1 .view-rassegne .views-field-view-node,
.block-rassegne-block .view-rassegne .views-field-view-node,
.block-views-53bc6b5df85b476da269ae1bc3a99ed0 .view-news .views-field-view-node,
.block-news-block-1 .view-news .views-field-view-node,
.block-news-block-2 .view-news .views-field-view-node{
	position: absolute;
	right: 0;
	top: 32px;
}

.block-rassegne-block-1 .view-rassegne .views-field-view-node a,
.block-rassegne-block-1 .view-rassegne .views-field-view-node a:hover,
.block-rassegne-block .view-rassegne .views-field-view-node a,
.block-rassegne-block .view-rassegne .views-field-view-node a:hover,
.block-views-53bc6b5df85b476da269ae1bc3a99ed0 .view-news .views-field-view-node a,
.block-views-53bc6b5df85b476da269ae1bc3a99ed0 .view-news .views-field-view-node a:hover,
.block-news-block-1 .view-news .views-field-view-node a,
.block-news-block-1 .view-news .views-field-view-node a:hover,
.block-news-block-2 .view-news .views-field-view-node a,
.block-news-block-2 .view-news .views-field-view-node a:hover{
	text-decoration: none;
    background: url("/sites/all/themes/omega/alpha/images/frecce.png") no-repeat scroll 0 0 transparent;
    text-indent: -9999px; 
    text-decoration: none;
    width: 13px;
    display: block;	
}
.block-rassegne-block-1 .view-rassegne .views-row-last,
.block-rassegne-block .view-rassegne .views-row-last,
.block-views-53bc6b5df85b476da269ae1bc3a99ed0 .view-news .views-row-last,
.block-news-block-1 .view-news .views-row-last,
.block-news-block-2 .view-news .views-row-last{
	margin:0;
	padding: 0;
}
.block-rassegne-block-1 .view-rassegne,
.block-rassegne-block-1 .view-rassegne a,
.block-rassegne-block .view-rassegne,
.block-rassegne-block .view-rassegne a,
.block-views-53bc6b5df85b476da269ae1bc3a99ed0 .view-news,
.block-views-53bc6b5df85b476da269ae1bc3a99ed0 .view-news a,
.block-news-block-1 .view-news,
.block-news-block-1 .view-news a,
.block-news-block-2 .view-news,
.block-news-block-2 .view-news a{
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	font-size: 14px;
	color: #000;
}	
.block-rassegne-block-1 .view-news a:hover,
.block-rassegne-block-1 .view-news a:active,
.block-rassegne-block-1 .view-news a.active,
.block-rassegne-block .view-news a:hover,
.block-rassegne-block .view-news a:active,
.block-rassegne-block .view-news a.active,
.block-views-53bc6b5df85b476da269ae1bc3a99ed0 .view-news a:hover,
.block-views-53bc6b5df85b476da269ae1bc3a99ed0 .view-news a:active,
.block-views-53bc6b5df85b476da269ae1bc3a99ed0 .view-news a.active,
.block-news-block-1 .view-news a:hover,
.block-news-block-1 .view-news a:active,
.block-news-block-1 .view-news a.active,
.block-news-block-2 .view-news a:hover,
.block-news-block-2 .view-news a:active,
.block-news-block-2 .view-news a.active{
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	font-size: 14px;
	color: #d80101;
}	





.block-menu-filter-menu h2{
	margin: 0;
	padding: 0;
	font-family: 'Volkhov', serif;
	font-size: 21px;
	color: #000;
	text-shadow: 0px 2px 2px rgba(0, 0, 0, 0.15);
}


#block-menu-menu-menu-right{
    background: url("/sites/all/themes/omega/alpha/images/linea4.png") repeat-x scroll 0 0 transparent;
    margin: 15px 0 0 0;
    padding: 20px 0 0 0;
}

.menu-right ul,
.block-menu-filter-menu ul{
	margin: 0;
	padding: 0;
	list-style-image: none;	
	list-style-type: none;	
}

.menu-right ul.menu li,
.block-menu-filter-menu ul.menu li {
    margin: 0 0 10px 0;
}

.menu-right li,
.block-menu-filter-menu li{
	margin: 0 0 10px 0;
	padding: 0 0 0 15px;
    background: url("/sites/all/themes/omega/alpha/images/bkg_menu_dx.png") no-repeat scroll -2px 0 transparent;
	width: 205px;
	height: 45px;
	display: block;
	list-style-image: none;	
	list-style-type: none;

}

.menu-right li a,
.block-menu-filter-menu li a{
	font-family: 'Volkhov', serif;
	font-size: 16px;
	color: #000000;
	text-shadow: 0px 1px 1px rgba(2, 0, 0, 0.25);
	margin: 0;
	padding: 0;
	text-decoration: none;
	text-transform: uppercase;
	line-height: 45px;		
}

.menu-right li a.long,
.block-menu-filter-menu li a.long{
	line-height: 24px;		
}


.menu-right li.active-trail,
.block-menu-filter-menu li.active-trail{
	margin: 0 0 10px 0;
	padding: 0 0 0 15px;
	background-color: ;
    background: url("/sites/all/themes/omega/alpha/images/bkg_menu_dx2.png") no-repeat scroll 0 0 transparent;
	width: 205px;
	height: 45px;
	display: block;
	list-style-image: none;	
	list-style-type: none;
	
}

.menu-right li.active-trail a.active,
.block-menu-filter-menu li.active-trail a.active,
.menu-right li.active-trail a,
.block-menu-filter-menu li.active-trail a{
	color: #e23d3d;	
}

.context-manifestazioni .block-menu-filter-menu li.menu-mlid-630,
.context-eventi-culturali .block-menu-filter-menu li.menu-mlid-830,
.context-attivita-culturali .block-menu-filter-menu li.menu-mlid-872,
.block-menu-filter-menu li.menu-mlid-836,
.block-menu-filter-menu li.menu-mlid-837,
.block-menu-filter-menu li.menu-mlid-838,
.block-menu-filter-menu li.menu-mlid-839,
.block-menu-filter-menu li.menu-mlid-840,
.block-menu-filter-menu li.menu-mlid-849,
.menu-name-menu-info-musei li.menu-mlid-850,
.menu-name-menu-info-musei li.menu-mlid-851,
.menu-name-menu-info-musei li.menu-mlid-853,
.menu-name-menu-info-musei li.menu-mlid-866,
.menu-name-menu-info-musei li.menu-mlid-856,
.menu-name-menu-info-musei li.menu-mlid-861,
.menu-name-menu-info-musei li.menu-mlid-878,
.block-menu-filter-menu li.menu-mlid-872,
.block-menu-filter-menu li.menu-mlid-630,
.block-menu-filter-menu li.menu-mlid-830{
    background: url("/sites/all/themes/omega/alpha/images/bkg_menu_dx_linea.png") repeat-x scroll -2px 0 transparent;
    padding: 33px 0 0 15px;
}

.block-menu-filter-menu li.active.menu-mlid-872,
.block-menu-filter-menu li.active.menu-mlid-830,
.block-menu-filter-menu li.active.menu-mlid-630,
.menu-name-menu-info-musei li.active.menu-mlid-861,
.menu-name-menu-info-musei li.active.menu-mlid-856,
.menu-name-menu-info-musei li.active.menu-mlid-849,
.menu-name-menu-info-musei li.active.menu-mlid-850,
.menu-name-menu-info-musei li.active.menu-mlid-851,
.menu-name-menu-info-musei li.active.menu-mlid-853,
.menu-name-menu-info-musei li.active.menu-mlid-866,
.menu-name-menu-info-musei li.active.menu-mlid-878,
.block-menu-filter-menu li.active.menu-mlid-836,
.block-menu-filter-menu li.active.menu-mlid-837,
.block-menu-filter-menu li.active.menu-mlid-838,
.block-menu-filter-menu li.active.menu-mlid-839,
.block-menu-filter-menu li.active.menu-mlid-840{
    background: url("/sites/all/themes/omega/alpha/images/bkg_menu_dx_linea2.png") repeat-x scroll -2px 0 transparent;
    padding: 33px 0 0 15px;
}

.content-body{
	margin-left: 0 !important;
	margin-right: 0 !important;
}

.sidebar-second{
	margin-left: 20px !important;
	margin-right: 0 !important;
}

.not-front .region-content-inner .view,
.not-front .view-content.masonry,
.not-front .viewmasonry{
	width: 740px !important;
}






.breadcrumb,
.breadcrumb a{
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	font-size: 12px;
	color: #555555;
	text-decoration: none;
	text-transform: lowercase;
}

.breadcrumb,
.breadcrumb a:hover,
.breadcrumb span.active{
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	font-size: 12px;
	color: #d9000e;
	text-decoration: none;
	text-transform: lowercase;	
}


h1.title{
	font-family: 'Volkhov', serif;
	font-size: 32px;
	color: #000;
	text-decoration: none;
	text-shadow: 0px 2px 2px rgba(0, 0, 0, 0.15);
	margin-bottom: 0;	
}

h2.subtitle{
	font-family: 'Volkhov', serif;
	font-size: 24px;
	font-style: italic;
	font-weight: normal;
	color: #000;
	text-decoration: none;
	text-shadow: 0px 2px 2px rgba(0, 0, 0, 0.15);
	margin: 0;
	padding: 0 0 10px 0;
    background: url("/sites/all/themes/omega/alpha/images/linea4.png") repeat-x scroll left bottom transparent;

}


h2.comment-form{
	font-family: 'Volkhov', serif;
	font-size: 21px;
	color: #000;
	text-decoration: none;
	text-shadow: 0px 2px 2px rgba(0, 0, 0, 0.15);
	margin: 10px 0;
	font-weight: normal;
}

.node{
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	font-size: 15px;
	color: #000;
}

.node a,
.node a:link{
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	font-size: 15px;
	color: #d80101;
	text-decoration: none;
}

.node a:hover,
.node a:active{
	text-decoration: underline;
}

.node img{
	float: right;
	margin: 10px 0 10px 10px;
}



.sidebar-second .box-place{
    padding: 20px 0 0 0;
}

.sidebar-second .box-documents,
.sidebar-second .box-informazioni{
    padding: 20px 0 0 0;
}

.sidebar-second .box-date,
.sidebar-second .box-dateplace{
    padding: 20px 0 0 0;
}

.sidebar-second .box-orario{
    padding: 20px 0 0 0;
}


.sidebar-second .box-inner{
	background: url("/sites/all/themes/omega/alpha/images/bkg_box_dx.png") repeat scroll left top transparent;
    padding: 0 10px 10px 13px;
}

.sidebar-second .box-place .box-inner{
	background: url("/sites/all/themes/omega/alpha/images/bkg_box_dx.png") repeat scroll left top transparent;
    padding: 0 10px 10px 6px !important;
}

.sidebar-second .box-place .box-inner .text{
    padding: 5px 10px 5px 6px;
}

.sidebar-second .box-social{
	background: url("/sites/all/themes/omega/alpha/images/bkg_box_dx_top.png") no-repeat scroll left top transparent;
    padding: 10px 0 0 0;
}

.sidebar-second .box-social .box-inner{
    padding: 10px;
    min-height: 37px;
}


.sidebar-second .box-footer{
	background: url("/sites/all/themes/omega/alpha/images/bkg_box_dx_sotto.png") no-repeat scroll left top transparent;
    padding: 0 0 0 0;
}

.sidebar-second .documents,
.sidebar-second .informazioni,
.sidebar-second .place,
.sidebar-second .place-date{
	font-family: 'Volkhov', serif;
	font-size: 12px;
	color: #555;
	text-transform: uppercase;
    background-color: #FFF;	
}

.sidebar-second .informazioni a{
	font-family: 'Volkhov', serif;
	font-size: 11px !important;
	color: #D80101;
    background-color: #FFF;	
}

.sidebar-second .informazioni,
.sidebar-second .documents{
	text-transform: none !important;
}

.sidebar-second .informazioni p,
.sidebar-second .informazioni div{
	margin: 0;
	padding: 0;
}

.sidebar-second .documents li{
	list-style-type: none;
	padding: 0 0 12px 21px;	
	text-transform: none;
	background: url("/sites/all/themes/omega/alpha/images/document-text.png") no-repeat scroll left top transparent;
}

.sidebar-second .documents li.item-pdf a{
	text-transform: none !important;
}

.sidebar-second .date{
	font-family: 'Volkhov', serif;
	font-size: 12px;
	color: #d0000d;
	text-transform: uppercase;
	padding: 5px 0 0 0;	
    background-color: #FFF;
    letter-spacing: 1px;
    text-align: center;
}


.sidebar-second .box-img{
	float: none;
	margin:-40px 0 0 0;
}



form.comment-form{
	margin: 0 0 40px 0;
	padding: 10px;
	background-color: rgba(255, 255, 255, 0.4);
	width: 684px;
	height: 500px;
	position: relative;
}


.comment-form label{
	margin: 0;
	padding: 0;
	font-family: 'Volkhov', serif;
	font-size: 12px;
	color: #555;
	text-transform: uppercase;	
}

.comment-form #edit-submit{
	margin: 0;
	padding: 0;
	width: 224px;
	height: 50px;
	background: url("/sites/all/themes/omega/alpha/images/sprite_button.png") no-repeat scroll left top transparent;
	border: none;
	font-family: 'Volkhov', serif;
	font-size: 14px;
	color: #FFF;
	text-trasfomr: uppercase;
	letter-spacing: 3px;
	bottom: -27px;
	position: absolute;
	left: 50%;
	margin-left: -112px;	
}

.comment-form #edit-submit:hover{
	margin-left: -112px;
	padding: 0;
	width: 224px;
	height: 50px;
	background: url("/sites/all/themes/omega/alpha/images/sprite_button.png") no-repeat scroll left -50px transparent;
	border: none;
}	

.comment-form .form-item, 
.comment-form .form-actions {
    margin: 0;
}

.comment-form .form-type-textfield,
.comment-form .field-type-text{
	margin: 0 30px 10px 0;
	padding: 0;
	width: 280px !important;
	float: left;
	display: block;
}

.comment-form #edit-comment-body{
	margin: 10px 0 0 0;	
	clear: both;
}

.comment-form input.form-text,
.comment-form textarea.form-textarea{
	margin: 0;
	padding: 0;
	width: 270px !important;
	float: left;
	display: block;
	border: 5px solid rgba(245, 245, 245, 0.5);
	box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.15);
}	

.comment-form textarea.form-textarea{
	margin-bottom: 20px;
	width:680px !important;
	height: 70px;
	display: block;
}	


.comment-form .grippie,
.comment-form #edit-preview,
.comment-form .permalink{
	display: none;
}

.comment-form ul.inline li {
	padding: 0 !important;
}

a#edit-comment-body{
	display: none;
}

fieldset#edit-comment-body-und-0-format{
	display: none;
}



#search-form input.form-text{
    border: 5px solid rgba(245, 245, 245, 0.5);
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.15);
    margin: 0;
    padding: 0;
    width: 270px !important;
}

#search-form #edit-submit {
    background: url("/sites/all/themes/omega/alpha/images/sprite_button.png") no-repeat scroll left top transparent;
    border: medium none;
    color: #FFFFFF;
    font-family: 'Volkhov',serif;
    font-size: 14px;
    height: 50px;
    letter-spacing: 3px;
    margin: 0;
    padding: 0;
    width: 224px;
}


.social{
	margin: 0;
	padding: 0;
	width: 65px;
	float: left;
	display: block;
	text-align: left;
}	

.social p{
	margin: 0;
	padding: 0;
}	


#pin-wrapper{
	margin: 0 !important;
}	

.field-name-field-gallery-immagini{
	margin: 20px 0 0 20px;
	padding: 0;
	width: 220px;
	float: right;
}

.field-name-field-gallery-immagini .field-item{
	background-color: #F5F5F5;
    box-shadow: 0 1px 5px rgba(0, 0, 0, 0.25);
    padding: 5px;
    margin: 0 0 10px 0;
}

.block-inner .node .img-anteprima img{
	background-color: #F5F5F5;
    box-shadow: 0 1px 5px rgba(0, 0, 0, 0.25);
    padding: 5px;
    margin: 10px 0 10px 10px;
/** Rete Civica **/
  height: auto;
  max-width: 100%;
}


.field-name-field-gallery-immagini .field-item img{
	float: none;
    margin: 0;
}



#views_infinite_scroll-ajax-loader{
	background: url("/sites/all/themes/omega/alpha/images/bkg_carica_ancora.png") no-repeat scroll 0 0 transparent;
	display: block;
	width: 224px;
	height: 61px;
	margin: 0 auto;
	padding: 15px 0 0 0;
}


.view-content.masonry{
	background: url("/sites/all/themes/omega/alpha/images/linea5.png") repeat-x scroll left bottom transparent;
}





/******bottone infinite scroll  *****/
#views_infinite_scroll_ajax_load_link,
#views_infinite_scroll_button{
	background: url("/sites/all/themes/omega/alpha/images/bkg_carica_ancora.png") no-repeat scroll 0 0 transparent;
	display: block;
	width: 249px;
	height: 61px;
	margin: 0 auto;
	padding: 15px 0 0 15px;
}

#views_infinite_scroll_ajax_load_link a,
#views_infinite_scroll_button a{
	text-transform: uppercase;
  	font-family: 'Volkhov',serif;
    font-size: 13px;
	color: #d80101;	
	text-decoration: none;
	margin: 0 0 0 -48px;
}


#views_infinite_scroll-ajax-loader{
	background: url("/sites/all/themes/omega/alpha/images/bkg_carica_ancora.png") no-repeat scroll 0 0 transparent;
	display: block;
	width: 244px;
	height: 61px;
	margin: 0 auto;
	padding: 15px 0 0 15px;
	text-align: center;
}

#views_infinite_scroll-ajax-loader img{
	margin: 0 0 0 -37px;
}

.block-calendar-block-1 .content{
	margin: 0 0 20px 5px;
    padding: 0;
	width: 210px;
    background-color: #F5F5F5;
    box-shadow: 0 1px 5px rgba(0, 0, 0, 0.25);
}


.block-calendar-block-1 .date-nav-wrapper .date-heading h3 a{
    color: #D0000D;
    font-family: 'Volkhov',serif;
    font-size: 12px;
    padding: 0 5px 0;
    text-transform: uppercase;
    text-decoration: none;
    display: block;
}

.block-calendar-block-1  .date-nav-wrapper .date-prev {
    background: none;
    border-radius: 5px 0 0 5px;
    float: none;
    font-size: 12px;
    left: auto;
    margin: 0 !important;    
    padding: 5px 0;
    position: absolute;
    right: 60px;
    text-align: right;
    top: 0;
    width: auto;
    z-index: 1;
    color: #D0000D;
}

.block-calendar-block-1  .date-nav-wrapper .date-next {
    background: none;
    border-radius: 0 5px 5px 0;
    float: none;
    font-size: 12px;
    margin: 0 !important;
    padding: 5px 0;
    position: absolute;
    right: 0;
    text-align: right;
    top: 0;
    width: auto;
    z-index: 1;
    color: #D0000D;
}

.block-calendar-block-1 .date-nav {
    clear: both;
    padding-bottom: 0;
    width: 100%;
}

.block-calendar-block-1 #calendar_div, 
.block-calendar-block-1 .calendar_control, 
.block-calendar-block-1 .calendar_links, 
.block-calendar-block-1 .calendar_header, 
.block-calendar-block-1 .calendar {
    border-collapse: separate;
	margin: 0 0 0 5px;
    width: 200px;
}

.block-calendar-block-1 .calendar-calendar table {
	border-spacing: 1px;
	border-collapse: inherit;
}


.calendar-calendar th.days {
    background-color: #EEEEEE;
    border: none;
    color: #777777;
    font-weight: bold;
}

.block-calendar-block-1 .calendar-calendar .mini {
    border: none;
}

.block-calendar-block-1 .calendar-calendar td {
    color: #000000;
    text-align: center;
	margin: 1px !important;    
}

.block-calendar-block-1 table td.mini, 
.block-calendar-block-1 table th.mini, 
.block-calendar-block-1 table.mini td.week {
    margin: 1px;
    padding: 0 1px 0 0;
}

.block-calendar-block-1 .calendar-empty {
	font-size: 1px !important;
    line-height: 0 !important;
}

.block-calendar-block-1 .calendar-calendar tr td.today, 
.block-calendar-block-1 .calendar-calendar tr.odd td.today, 
.block-calendar-block-1 .calendar-calendar tr.even td.today {
    background-color: #D0000D;
    color: #FFF;
}

.block-calendar-block-1 table .mini-day-on a {
    text-decoration: underline;
    color: #D0000D;
}



#calendar_div, 
.calendar_control, 
.calendar_links, 
.calendar_header, 
.calendar {
    border-collapse: separate;
    margin: 0;
    width: auto;
}

.calendar-calendar .week-view .full div.single-day div.weekview, .calendar-calendar .day-view .full div.single-day div.dayview {
    border: none;
}

.calendar-calendar div.calendar {
    font-family: 'Volkhov',serif;
    font-size: 12px;	
    font-size: x-small;
}


.view-calendar .masonry-item {
    float: left !important;
    margin: 0 10px 0 0 !important;
    width: 210px !important;
    overflow: hidden;
}


.view-calendar .ical-icon,
.page-calendar .tabs{
	display: none;
}


#region-content .view .date-nav-wrapper .date-next,
#region-content .view .date-nav-wrapper .date-prev{
    background: none !important;
}















.views-exposed-form{
	margin: 0 0 40px 0;
	padding: 10px;
	background-color: rgba(255, 255, 255, 0.4);
	width: 684px;
	height: 112px;
	position: relative;
}

.views-exposed-form label{
	margin: 0;
	padding: 0;
	font-family: 'Volkhov', serif;
	font-size: 12px;
	color: #555;
	text-transform: uppercase;	
}

.views-exposed-form .form-submit{
	margin: 0;
	padding: 0;
	width: 224px;
	height: 50px;
	background: url("/sites/all/themes/omega/alpha/images/sprite_button.png") no-repeat scroll left top transparent;
	border: none;
	font-family: 'Volkhov', serif;
	font-size: 14px;
	color: #FFF;
	text-trasfomr: uppercase;
	letter-spacing: 3px;
	bottom: -27px;
	position: absolute;
	left: 50%;
	margin-left: -112px;	
}

.views-exposed-form .form-submit:hover{
	margin-left: -112px;
	padding: 0;
	width: 224px;
	height: 50px;
	background: url("/sites/all/themes/omega/alpha/images/sprite_button.png") no-repeat scroll left -50px transparent;
	border: none;
}	

.views-exposed-form .form-item, 
.views-exposed-form .form-actions {
    margin: 0;
}

.views-exposed-form .form-type-select,
.views-exposed-form .form-type-textfield,
.views-exposed-form .field-type-text{
	margin: 2px 10px 10px 0;
	padding: 0;
	width: 180px !important;
	float: left;
	display: block;	
}

.views-exposed-form .form-type-select{
	margin: 0 0 10px 0;
	padding: 0;
	width: 80px !important;
	float: left;
	display: block;	
}



.views-exposed-form input.form-text,
.views-exposed-form textarea.form-textarea{
	margin: 0;
	padding: 0;
	width: 170px !important;
	float: left;
	display: block;
	border: 5px solid rgba(245, 245, 245, 0.5);
	box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.15);
}	


.views-exposed-form select.form-select{
	margin: 0;
	padding: 0;
	width: 70px !important;
	float: left;
	display: block;
	border: 5px solid rgba(245, 245, 245, 0.5);
	box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.15);
}


.views-exposed-form .views-widget-filter-tid .form-type-select{
	margin: 0 0 10px 0;
	padding: 0;
	width: 200px !important;
	float: left;
	display: block;	
}


.views-exposed-form .views-widget-filter-tid select.form-select{
	margin: 0;
	padding: 0;
	width: 190px !important;
	float: left;
	display: block;
	border: 5px solid rgba(245, 245, 245, 0.5);
	box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.15);
}	




.calendar-calendar table td.today .mini-day-on a {
    color: #000 !important;
    text-decoration: underline;
}

.page-musei-questo-mese [name=hiddenm],
.page-musei-questa-settimana [name=hiddenm],
.page-musei-in-evidenza [name=hiddenm],
.page-musei-video [name=hiddenm]{
	display: none;
}


.page-musei-video #hiddenm,
.page-musei-video-in-evidenza #hiddenm,
.page-musei-video-questa-settimana #hiddenm,
.page-musei-video-questo-mese #hiddenm,
.page-attivita-culturali-didattica-questo-mese #attivitac,
.page-attivita-culturali-didattica-questa-settimana #attivitac,
.page-attivita-culturali-didattica-in-evidenza #attivitac,
.page-attivita-culturali-didattica #attivitac,
.page-attivita-culturali-video #attivitac,
.page-attivita-culturali-video-in-evidenza #attivitac,
.page-attivita-culturali-video-questa-settimana #attivitac,
.page-attivita-culturali-video-questo-mese #attivitac{
	display: inline !important;
}


.page-attivita-culturali span.activeattivita{
	display: none !important;
}


.block-system-main .view-calendar .date-nav-wrapper .date-heading h3{
    color: #000000 !important;
    font-family: 'Volkhov',serif;
    font-size: 32px;
    margin-bottom: 0;
    text-decoration: none;
    text-shadow: 0 2px 2px rgba(0, 0, 0, 0.15);
    text-decoration: none !important;
}

.block-system-main .view-calendar .date-nav-wrapper .date-heading h3 a{
    color: #000000 !important;
    font-family: 'Volkhov',serif;
    font-size: 32px;
    margin-bottom: 0;
    text-decoration: none;
    text-shadow: 0 2px 2px rgba(0, 0, 0, 0.15);
    text-decoration: none !important;
}


/****commenti***/
.comment .submitted  a.permelink{
	display: none !important;
}

#block-views-clone-di-eventi-culturali-block{
    display: block;
    float: left;
    margin: 90px 0 0;	
}


#block-views-53bc6b5df85b476da269ae1bc3a99ed0{
    display: block;
    margin: 152px 0 0 80px;
}

/** Taconata temporanea 30-01-2014 **/
.box-dateplace, .place-date {display:none !important;}
/** luogo ripetuto nelle anteprime **/
.views-field-field-luogo {display:none !important;}
/** sanity check per larghezza immagini - max colonna **/
.field-item img, .node img, .img-anteprima img {
max-width: 410px;
height: auto; }
.sidebar-second .place {
text-transform: none!important;
text-align: center; }
/** 
.gmnoprint.gm-style-cc {
font-size: 85%;
}
**/
.gm-style .gm-style-cc a {
font-size: 10px!important;}

.gm-style div, .gm-style span, .gm-style label, .gm-style a {
    background-color: rgba(0, 0, 0, 0) !important; }

/**  mobile switcher **/
.switcherm {
padding: 0px!important;
margin: 0px!important;
padding-bottom: 12px!important;
}
.switcherm a {
    color: #333333;
    display: block;
    font-family: "Trebuchet MS",Helvetica,sans-serif;
    font-size: 12px;
    font-weight: bold;
    height: 16px;
    line-height: 15px;
    margin: 0;
    padding: 0;
    text-align: center;
    text-decoration: none;
}

/** Documenti  **/
.documents li a, .documents a:link {
font-size: 13px;
}
.block-calendar-block-1 table .mini-day-on a {
    font-family: 'Volkhov',serif;
/*    font-size: 12px; */
 text-transform: uppercase;
}

.view .date-nav-wrapper .date-prev {
left: 0;
right: auto!important;}

.view .date-nav-wrapper .date-next {
right: 0;
left: auto!important;
margin-right: 4em;
}